/* =========================
   Rebond Grotesque
   ========================= */

/* Regular */
@font-face {
  font-family: 'Rebond Grotesque';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/rebond_grotesque-webfont.woff2') format('woff2'),
       url('/fonts/rebond_grotesque-webfont.woff') format('woff');
}

/* Medium */
@font-face {
  font-family: 'Rebond Grotesque';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/rebond_grotesque_medium-webfont.woff2') format('woff2'),
       url('/fonts/rebond_grotesque_medium-webfont.woff') format('woff');
}

/* Bold */
@font-face {
  font-family: 'Rebond Grotesque';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/rebond_grotesque_bold-webfont.woff2') format('woff2'),
       url('/fonts/rebond_grotesque_bold-webfont.woff') format('woff');
}

/* Extra Bold */
@font-face {
  font-family: 'Rebond Grotesque';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/rebond_grotesque_extrabold-webfont.woff2') format('woff2'),
       url('/fonts/rebond_grotesque_extrabold-webfont.woff') format('woff');
}
